// admin-api.service.ts

import { BaseApiService } from "./core-api-service";

class RolesApiService extends BaseApiService<IRole> {
  constructor() {
    super("roles");
  }
}

export const rolesApi = new RolesApiService();
